# Generated by Django 3.2.14 on 2022-07-15 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collector', '0020_auto_20200612_1404'),
    ]

    operations = [
        migrations.AlterField(
            model_name='collectorquery',
            name='payload',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='collectorquery',
            name='result',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='collectorserviceintegration',
            name='meta_config',
            field=models.JSONField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='collectorsettings',
            name='settings',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='customercollector',
            name='host_metadata',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='customercollector',
            name='other_metadata',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='ncmciscocdpdata',
            name='data',
            field=models.JSONField(default=dict),
        ),
    ]
